langcode: en
status: true
dependencies: {  }
name: 1140_50_width
label: '1140 50% width'
effects:
  ca490f40-5a5b-4ed1-bab3-98791f7dff32:
    uuid: ca490f40-5a5b-4ed1-bab3-98791f7dff32
    id: image_scale
    weight: 1
    data:
      width: 570
      height: null
      upscale: true
  53b0eadb-34c0-4211-80f0-dd460459e893:
    uuid: 53b0eadb-34c0-4211-80f0-dd460459e893
    id: image_convert
    weight: 2
    data:
      extension: webp
